<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Exercise</title>
</head>
<body>

    <h1 id="name">
        Hello, my name is Jose Rivas
    </h1>

    <p class="home-town" id="codebound">
        Houston, Texas
    </p>

    <ul id="hobbies">
        <li><a class="dropdown-button" data-toggle="my-list1">Hobbies</a>
            <ul id="my-list1">
                <li>Construction</li>
                <li>Homesteading</li>
                <li>Gaming</li>
                <li>Woodworking</li>
                <li>Cooking</li>
            </ul>
        </li>
    </ul>

    <p class="codebound">
        I am attending CodeBound as a student
    </p>

    <p class="codebound">
        I wish to graduate and become a software developer
    </p>

    <p>
        I love being here and having fun with my classmates
    </p>


<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-exercise.js"></script>
</body>
</html>